* { margin:0; padding:0;}
body { background:#f3f3f5; font-size:100%; line-height:1em; font-family:arial, tahoma; color:#4D4A4A}


/*in_line*/
input, select { vertical-align:middle; font-weight:normal; font-family:tahoma; color:#000000; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}
.article ul {list-style:disc;
margin-left:30px;
margin-bottom:20px;}
a:hover{text-decoration:none;}
a {color:#51a6db;}

.column { float:left;}
.clear { clear:both;}


h1{ line-height:0;margin-bottom:10px;line-height:1em;}
h2{margin-bottom:10px;line-height:1em;}

.tall_header{ background:#ffffff url(images/tall_site.gif) 0 0 repeat-x; width:100%;}
/*header*/
.h_wr_logo{background:url(/images/h_wr_logo.gif) 0 0 repeat-x;}
.h_wr_logo .logo{ position:absolute; margin:23px 0 0 32px;}
.h_wr_logo .con_left{ background:url(/images/logo_con_left.gif) bottom left no-repeat;}
.h_wr_logo .con_right{ background:url(/images/logo_con_right.gif) bottom right no-repeat; height:100px;}
.h_menu{ background:url(images/h_menu.jpg) 0 0 repeat-x; height:353px;}
.h_menu .con_left{ background:url(/images/menu_con_left.jpg) 0 0 no-repeat; height:353px;}
.h_menu .con_right{ height:353px; background:url(/images/menu_con_right.jpg) top right no-repeat;}
.box_menu{ width:263px; float:right; padding-top:64px;}
.box_menu img{ margin-bottom:4px;}

/*footer*/
.tall_footer{ background:url(/images/tall_footer.gif) 0 0 repeat-x; width:100%; font-size:0.75em;}
.footer{ padding:40px 0 25px 50px; color:#7f7f7f;}
.footer a{ color:#7f7f7f;}
.line_b{ background:#e7e7e7; font-size:0; line-height:0; height:5px;}

/*content*/
.content{ font-size:0.75em; line-height:1.625em; padding-bottom:30px;}
.title{ display:block; margin-bottom:10px;}
.content strong{  color:#232323;}
.italicTimes{
font-size:16px;
font-weight:bold;
margin-top:10px;
margin-bottom:10px;
}
.news ul{
list-style:none;
}
.content li a { background:url(/images/list_bull.gif) center left no-repeat; margin:0; padding:0 0 0 14px; text-decoration:none; color:#434343; line-height:1.8em;}
.content li a:hover{ color:#c51117;}

.button_wr{ background:url(/images/button_wr.gif) 0 0 repeat-x; margin-top:14px;}
.button_wr div{ background:url(/images/con_but.gif) top right no-repeat;}
.button_wr span{ background:url(/images/con_but.gif) top left no-repeat; height:19px; display:block;  text-align:center;}
.button_wr a{ color:#ffffff; font-weight:bold; text-decoration:none; font-family:Tahoma; font-size:11px; padding-top:0px; display:block;}

.button_wr1{ background:url(/images/button_wr1.gif) 0 0 repeat-x; margin-top:14px;}
.button_wr1 div{ background:url(/images/con_but1.gif) top right no-repeat;}
.button_wr1 span{ background:url(/images/con_but1.gif) top left no-repeat; height:19px; display:block;  text-align:center;}
.button_wr1 a{ color:#ffffff; font-weight:bold; text-decoration:none; font-family:Tahoma; font-size:11px; padding-top:0px; display:block;}

.w{ width:74px;}
.w1{ width:97px;}
.w_f{ width:44px;}

.h_title{ background:url(/images/h_title.gif) bottom left repeat-x; height:45px; margin-bottom:32px;}
.h_title img{ margin-left:11px}

.line_x{ background:url(/images/line_x.gif) 0 26px repeat-x; height:53px;}

.img_left{ float:left; margin-right:21px;}
.link{ color:#51a6db; font-weight:bold; display:block;}
.ind_1{ margin:11px 0 0 0;}

.box_top_ind .col_1, .box_top_ind .col_2, .box_top_ind .col_3{ margin:45px 0 0 0;}
.ind_txt_left{ padding:0 0 0 10px;}

/*================== index.html ==================*/
#page1 .content .col_1 ul{ margin:13px 0 16px 57px; position:relative;}
#page1 .content .col_1 img{ margin-left:17px;}
/**/
#page1 .content .col_2 .ind_box{ padding:42px 41px 0 255px;}
#page1 .content .col_2 .line_b{ margin:41px 0 30px 0;}
#page1 .content .col_2 .img_left{ margin-right:21px; float:left;}
#page1 .content .col_2 .button_wr1{ margin:0px 0 0 5px;}

.content .col_2 p{ margin-bottom:10px;}

/**/
#page1 .content .col_3{ padding-top:30px;}
#page1 .content .col_3 .row_bot{ margin:42px 0 0 42px;}
#page1 .content .col_3 .wr_box_top{padding-right:16px;}
#page1 .content .col_3 .wr_box_top .ind_box{ padding:16px 16px 0 16px;}
#page1 .content .col_3 .wr_box_top .txt{ padding:27px 11px 34px 23px;}

/*================== index-1.html ==================*/
#page2 .content .col_1 .ind_box{ padding:0 46px 0 54px;}
#page2 .content .col_1 .ind_img{ display:block; margin:13px 0;}
/**/
#page2 .content .col_2 .ind_txt_left{ padding-right:30px;}
#page2 .content .col_2 .ind_box{ padding:0 12px 0 0;}
#page2 .content .col_2 .wr_box{ margin:55px 0 0 0;}
#page2 .content .col_2 .wr_box .ind_text{ padding:43px 0 23px 39px;}
#page2 .content .col_2 .col_box{ width:544px; margin-top:31px;}
#page2 .content .col_2 .col_box_1{ width:288px}
#page2 .content .col_2 .col_box_2{ width:255px;}

/*================== index-2.html ==================*/
#page3 .content .col_1 .ind_box{padding:0 46px 0 54px;}
#page3 .content .col_1  .ind_1{ margin:28px 0 0 0;}
#page3 .content .col_1  .ind_1 a{ display:block; margin:0 0 11px 0;}
/**/
#page3 .content .col_3 .ind_box{ padding:0 0px 0 0;}
#page3 .content .col_3 ul{ margin:0px 0;}

#page3 .content .col_3{ padding-top:30px;}
#page3 .content .col_3 .row_bot{ margin:42px 0 0 0px;}
#page3 .content .col_3 .wr_box_top{padding-right:16px; margin-bottom:20px;}
#page3 .content .col_3 .wr_box_top .ind_box{ padding:16px 16px 0 16px;}
#page3 .content .col_3 .wr_box_top .txt{ padding:0px 11px 0px 23px;}

/*================== index-3.html ==================*/
#page4 .content .col_1 .ind_box{ padding:0 46px 0 54px;}
#page4 .content .col_1 .ind_img{ display:block; margin:16px 0;}
#page4 .content .col_1 ul{ margin:17px 0;}
/**/
#page4 .content .col_2 .ind_txt_left{ padding-right:30px;}
#page4 .content .col_2 .ind_box{ padding:0 12px 0 0;}
#page4 .content .col_2 .wr_box{ margin:45px 0 0 0;}
#page4 .content .col_2 .wr_box .ind_text{ padding:43px 35px 23px 39px;}

/*================== index-4.html ==================*/
#page5 .content .col_1 .ind_box{padding:0 46px 0 54px;}
#page5 .content .col_1 .col_box{ width:538px; margin:13px 0;}
#page5 .content .col_1 .col_box_1{ width:289px;}
#page5 .content .col_1 .col_box_2{ width:240px;}
/**/
#page5 .content .col_2 .ind_box{ padding:0 36px 0 0;}
#page5 .content .col_2 .ind_img{ display:block; margin-bottom:14px;}
#page5 .content .col_2 ul{ margin:15px 0;}


/*================== index-5.html ==================*/
#page6 .content .col_1 .ind_box{ padding:0 46px 0 54px;}
#page6 .content .col_1 strong{ display:block; margin:13px 0 0 0;}
/**/
#page6 .content .col_2 .ind_txt_left{ padding-right:30px;}
#page6 .content .col_2 .ind_box{ padding:0 12px 0 0;}
#page6 .content .col_2 .wr_box{ margin:55px 0 0 0;}
#page6 .content .col_2 .wr_box .ind_text{ padding:43px 0 23px 39px;}
#page6 .content .col_2 .col_box{ width:544px; margin-top:31px;}
#page6 .content .col_2 .col_box_1{ width:246px}
#page6 .content .col_2 .col_box_2{ width:286px;}
#page6 .content .col_2 .h_f{ height:32px}
#page6 .content .col_2 input{ width:236px; height:19px;}
#page6 .content .col_2 textarea{ width:286px; height:117px; overflow:auto; display:block; margin-bottom:11px;}
#page6 .content .col_2 textarea, #page6 .content .col_2 input{ border:1px solid #d4d4d4; color:#8c8c8c; font-family:Arial; font-size:12px;}

/*================== index-6.html ==================*/
#page7 .content .col_1 .ind_box{ padding:0 70px 0 54px;}







/*==================list====================*/
.wr_box_top .t { background:url(/images/m2-t-dr1.gif) repeat-x top #f4f4f6;}
.wr_box_top .b { background:url(/images/m2-b-dr1.gif) repeat-x bottom;}
.wr_box_top .l { background:url(/images/m2-l-dr1.gif) repeat-y left;}
.wr_box_top .r { background:url(/images/m2-r-dr1.gif) repeat-y right;}
.wr_box_top .l_t { background:url(/images/m2-l-t1.gif) no-repeat left top;}
.wr_box_top .r_t { background:url(/images/m2-r-t1.gif) no-repeat right top;}
.wr_box_top .l_b { background:url(/images/m2-l-b1.gif) no-repeat left bottom;}
.wr_box_top .r_b { background:url(/images/m2-r-b1.gif) no-repeat right bottom; width:100%}


.wr_box .t { background:url(/images/m2-t-dr.gif) repeat-x top #f4f4f6;}
.wr_box .b { background:url(/images/m2-b-dr.gif) repeat-x bottom;}
.wr_box .l { background:url(/images/m2-l-dr.gif) repeat-y left;}
.wr_box .r { background:url(/images/m2-r-dr.gif) repeat-y right;}
.wr_box .l_t { background:url(/images/m2-l-t.gif) no-repeat left top;}
.wr_box .r_t { background:url(/images/m2-r-t.gif) no-repeat right top;}
.wr_box .l_b { background:url(/images/m2-l-b.gif) no-repeat left bottom;}
.wr_box .r_b { background:url(/images/m2-r-b.gif) no-repeat right bottom;}



/*==========================================*/


div.docProcedureContainer{float:left; width:485px;}
div.docProcedureContainer li{list-style-type:none;}
div.docProcedureColumn{ float:left; width:240px;}

#pageshare {position:fixed; bottom:30%; float:right; margin-left: -50px; border: 1px solid black; border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background-color:#eff3fa;padding:0 0 2px 0;z-index:10;}
#pageshare1, #pageshare2{display:none;}
#pageshare .sbutton {float:right;clear:both;margin:5px 5px 0 5px;}
.fb_share_count_top {width:48px !important;}
.fb_share_count_top, .fb_share_count_inner {-moz-border-radius:3px;-webkit-border-radius:3px;}
.FBConnectButton_Small, .FBConnectButton_RTL_Small {width:49px !important; -moz-border-radius:3px;-webkit-border-radius:3px;}
.FBConnectButton_Small .FBConnectButton_Text {padding:2px 2px 3px !important;-moz-border-radius:3px;-webkit-border-radius:3px;font-size:8px;}


@media (max-width: 900px) {
	#pageshare {display:none;}
	#pageshare1 { display:inline-block; float:left; margin-right:10px;height:70px;}
	#pageshare2 { display:block; float:none; width:100%; height:70px;}
}